/* basic elements */

html {

	margin: 0px;

	padding: 0px;

	}



body {

	margin: 0px;

	padding: 0px;

    font-family:  tahoma, Helvetica, sans-serif;

    font-size: 1.2em;

}



#page {

    position: relative;

	margin:auto;

    width:990px;

	padding: 0px;

    margin-top: 0px;

}







#content{

position: relative;

left:0px;

  width: 990px;

  padding: 0px;

  margin: 0px;

  clear: both;

  padding-bottom: 100px;

}

#content h1{

  font-size: 2em;

  line-height: 1;

  color:#699DCD;

  font-family:  times, Helvetica, sans-serif;

  font-weight: normal;

  margin: 20px 0px 15px 20px;

}

#content h2{

  font-size: 1.1em;

  line-height: 1;

  color:#699DCD;

  font-family:  tahoma, Helvetica, sans-serif;

  font-weight: normal;

  margin: 25px 0px 0px 20px;

}

#content p{

  font-family:  tahoma, Helvetica, sans-serif;

  font-size: 0.8em;

  line-height: 1.5;

  color:#000000;

    margin: 0px;               

}

p#premisse{

  font-family:  tahoma, Helvetica, sans-serif;

  font-weight: normal;

  font-size: 0.8em;

  line-height: 1.5;

  color:#000000;

    margin: 0px;

  /*padding: 5px 370px 5px 20px;*/

  padding: 5px 20px;

}

#content ul, #content ol{

  padding-left: 40px;
  padding-right: 20px;

}


 #content li{

  font-family:  tahoma, Helvetica, sans-serif;

  font-size: 0.8em;

  line-height: 1;

  color:#000000;

    margin: 0px;

  padding: 5px 0px 5px 0px;

}



#content a{

  font-weight: normal;

  color:#08453f;

}





#footer{

    position: relative;

	margin:auto;

    padding: 10px 10px 0px 10px;

    width:970px;

    height: 230px;

    font-family:  tahoma, Helvetica, sans-serif;

    font-size: 0.7em;

    line-height: 1.2;

    font-weight: normal;

    color:#000000;

    text-align: center;

}

#footer h1{

    font-size: 1.7em;

    line-height: 1.5;

    font-weight: normal;

    margin: 0px;

    padding: 0px;

}

#footerlien {

    font-size: 1em;

    line-height: 1;

    font-weight: normal;

}





#footer_left  {

 float: left;

 font-size: 0.8em;

 font-weight: normal;

 color:#28537B;

}





 #footer_right  {

 float: right;

 font-size: 0.8em;

 font-weight: normal;

 color:#28537B;

}











a:link {

	text-decoration: underline;

	color:#08453f;

	}

a:visited {

	text-decoration: underline;

	color:#08453f;

	}

a:hover, a:active {

	text-decoration: underline;

	color:#08453f;

	}



.clear {

	clear: both;

	height: 1px;

	overflow: hidden;

}

.padding-colonne{

  padding-left: 390px;

}